Bug 21125 - Shortcut moredetail.pl on nonexistent biblionumber
Summary: Shortcut moredetail.pl on nonexistent biblionumber
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Jonathan Druart
QA Contact: Marcel de Rooy
URL:
Whiteboard:
Keywords:
Depends on: 20661
Blocks:
  Show dependency treegraph
 
Reported: 2018-07-27 05:41 UTC by Marcel de Rooy
Modified: 2018-09-21 12:36 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 21125: Shortcut moredetail.pl on nonexistent biblionumber (935 bytes, patch)
2018-07-27 06:01 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel de Rooy 2018-07-27 05:41:35 UTC
Moved from bug 20927
Comment 1 Marcel de Rooy 2018-07-27 06:01:24 UTC
Created attachment 77295 [details] [review]
Bug 21125: Shortcut moredetail.pl on nonexistent biblionumber

This replaces the solution for 17.11 on bug 20927.

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 2 Marcel de Rooy 2018-07-27 06:51:53 UTC
Combined with 20661
Passed QA
Comment 3 Nick Clemens 2018-08-10 12:57:51 UTC
Awesome work all!

Pushed to master for 18.11
Comment 4 Martin Renvoize 2018-08-10 14:00:55 UTC
Enhancement, will not be backported to 18.05.x series.
Comment 5 Martin Renvoize 2018-08-13 08:26:12 UTC
After some discussion, I've decided to treat this as a bugfix for 18.05.x branch rather than an enhancement.

Pushed to 18.05.x for 18.05.03
Comment 6 Fridolin SOMERS 2018-09-21 12:36:33 UTC
Depends on Bug 20661 not in 17.11.x